.site-layout-content {
  background: #fff;
  padding: 24px;
  min-height: 900px;
}
.logo {
  width: 120px;
  height: 30px;
  margin: 16px 24px 16px 0;
  float: left;
  /* background-image: url('./logo.svg');
 background-color: #282c34; 
 min-height: 100vh; */
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}
.logo-app {
  pointer-events: none;
}
@keyframes logo-app-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  .logo-app {
    animation: logo-app-spin infinite 2s linear;
  }
}